@media all and (min-width:1480px) and (max-width:1824px) {
.footer-red{float: left;width: 100%; 
background: rgba(236,35,42,1);
background: -moz-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 66%, rgba(249,50,58,1) 66%, rgba(249,50,56,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(236,35,42,1)), color-stop(66%, rgba(236,35,42,1)), color-stop(66%, rgba(249,50,58,1)), color-stop(100%, rgba(249,50,56,1)));
background: -webkit-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 66%, rgba(249,50,58,1) 66%, rgba(249,50,56,1) 100%);
background: -o-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 66%, rgba(249,50,58,1) 66%, rgba(249,50,56,1) 100%);
background: -ms-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 66%, rgba(249,50,58,1) 66%, rgba(249,50,56,1) 100%);
background: linear-gradient(to right, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 66%, rgba(249,50,58,1) 66%, rgba(249,50,56,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec232a', endColorstr='#f93238', GradientType=1 );}	
}
@media all and (min-width:1200px) and (max-width:1479px) {
.footer-red{float: left;width: 100%; 
background: rgba(236,35,42,1);
background: -moz-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 73%, rgba(249,50,58,1) 73%, rgba(249,50,56,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(236,35,42,1)), color-stop(73%, rgba(236,35,42,1)), color-stop(73%, rgba(249,50,58,1)), color-stop(100%, rgba(249,50,56,1)));
background: -webkit-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 73%, rgba(249,50,58,1) 73%, rgba(249,50,56,1) 100%);
background: -o-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 73%, rgba(249,50,58,1) 73%, rgba(249,50,56,1) 100%);
background: -ms-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 73%, rgba(249,50,58,1) 73%, rgba(249,50,56,1) 100%);
background: linear-gradient(to right, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 73%, rgba(249,50,58,1) 73%, rgba(249,50,56,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec232a', endColorstr='#f93238', GradientType=1 );}
.inner-banner-container{background-size: cover; padding: 60px 0; height: 250px;}
}

@media all and (min-width:1100px) and (max-width:1199px) {
.container {width: 1070px!important;}
.footer-red{float: left;width: 100%; 
background: rgba(236,35,42,1);
background: -moz-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 73%, rgba(249,50,58,1) 73%, rgba(249,50,56,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(236,35,42,1)), color-stop(73%, rgba(236,35,42,1)), color-stop(73%, rgba(249,50,58,1)), color-stop(100%, rgba(249,50,56,1)));
background: -webkit-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 73%, rgba(249,50,58,1) 73%, rgba(249,50,56,1) 100%);
background: -o-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 73%, rgba(249,50,58,1) 73%, rgba(249,50,56,1) 100%);
background: -ms-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 73%, rgba(249,50,58,1) 73%, rgba(249,50,56,1) 100%);
background: linear-gradient(to right, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 73%, rgba(249,50,58,1) 73%, rgba(249,50,56,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec232a', endColorstr='#f93238', GradientType=1 );}
.inner-banner-container{background-size: cover; padding: 60px 0; height: 250px;}
#header ul.menu{ margin-left:0;}
.hosting-plan img{width:100%;}
}
@media all and (min-width:1024px) and (max-width:1099px) {
.container {width: 1000px!important;}
.footer-red{float: left;width: 100%; 
background: rgba(236,35,42,1);
background: -moz-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 73%, rgba(249,50,58,1) 73%, rgba(249,50,56,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(236,35,42,1)), color-stop(73%, rgba(236,35,42,1)), color-stop(73%, rgba(249,50,58,1)), color-stop(100%, rgba(249,50,56,1)));
background: -webkit-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 73%, rgba(249,50,58,1) 73%, rgba(249,50,56,1) 100%);
background: -o-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 73%, rgba(249,50,58,1) 73%, rgba(249,50,56,1) 100%);
background: -ms-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 73%, rgba(249,50,58,1) 73%, rgba(249,50,56,1) 100%);
background: linear-gradient(to right, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 73%, rgba(249,50,58,1) 73%, rgba(249,50,56,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec232a', endColorstr='#f93238', GradientType=1 );}
.banner .box p{padding: 15px 6px; font-size: 15px;}
#header ul.menu{ margin-left:0;}
.inner-banner-container{background-size: cover; padding: 60px 0; height: 250px;}
.secret-head{padding: 12px; font-size: 16px; line-height: 26px; min-height: 105px;}
.company-box-content{padding: 38px 30px;}
.company-box-img, .odd .company-box-content{margin-top:0px;}
.company-box-img img{ padding-top:78px;}
.odd .company-box-img img.pin{top: -38px;}
.company-content article{ margin-bottom:60px;}
.company-content article:last-child{ margin-bottom:0;}
.portfolio .box .box-info{ padding-top:20px;}
.btn-lg {padding: 8px 10px;}
.hosting-plan img{width:100%;}
.responsive-banner{ width:750px;}


}
@media all and (min-width:992px) and (max-width:1023px) {
.readytostart-container a{ font-size:14px;}
.footer-red{float: left;width: 100%; 
background: rgba(236,35,42,1);
background: -moz-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 75%, rgba(249,50,58,1) 75%, rgba(249,50,56,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(236,35,42,1)), color-stop(75%, rgba(236,35,42,1)), color-stop(75%, rgba(249,50,58,1)), color-stop(100%, rgba(249,50,56,1)));
background: -webkit-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 75%, rgba(249,50,58,1) 75%, rgba(249,50,56,1) 100%);
background: -o-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 75%, rgba(249,50,58,1) 75%, rgba(249,50,56,1) 100%);
background: -ms-linear-gradient(left, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 75%, rgba(249,50,58,1) 75%, rgba(249,50,56,1) 100%);
background: linear-gradient(to right, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 75%, rgba(249,50,58,1) 75%, rgba(249,50,56,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec232a', endColorstr='#f93238', GradientType=1 );}
#header ul.menu{ margin-left:0;}
.inner-banner-container{background-size: cover; padding: 60px 0; height: 250px;}
.hosting-plan img{width:100%;}
.skilled-items p{ font-size:18px;}
.responsive-banner{ width:80%;}
}

@media all and (max-width:991px){
.logo img{width:100%;}
#header ul.menu li{ padding:0 10px;}
#header ul.menu li a{ font-size:14px;}
a.logo{margin-top: 9px; display: inline-block;}
.center-xs-block{ text-align:center;}
.banner .box{ margin-bottom:60px;}
.banner .box:hover{ margin-top:0;}
.banner div div:nth-child(4) .box{ margin-bottom:0;}
.banner div div:nth-child(5) .box{ margin-bottom:0;}
.banner div div:nth-child(6) .box{ margin-bottom:0;}
.footer-red{float: left;width: 100%; 
background: rgba(236,35,42,1);
background: -moz-linear-gradient(bottom, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 60%, rgba(249,50,58,1) 60%, rgba(249,50,56,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(236,35,42,1)), color-stop(60%, rgba(236,35,42,1)), color-stop(60%, rgba(249,50,58,1)), color-stop(100%, rgba(249,50,56,1)));
background: -webkit-linear-gradient(bottom, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 60%, rgba(249,50,58,1) 60%, rgba(249,50,56,1) 100%);
background: -o-linear-gradient(bottom, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 60%, rgba(249,50,58,1) 60%, rgba(249,50,56,1) 100%);
background: -ms-linear-gradient(bottom, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 60%, rgba(249,50,58,1) 60%, rgba(249,50,56,1) 100%);
background: linear-gradient(to bottom, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 60%, rgba(249,50,58,1) 60%, rgba(249,50,56,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec232a', endColorstr='#f93238', GradientType=1 );}
.readytostart-container{padding: 30px 0;}
.readytostart-container a{ float:none; display:inline-block;}
.footer-container{padding: 52px 0;}
#header ul.menu{ margin-left:0;}
.btn-lg{ padding:15px 16px;}
.inner-banner-container{background-size: cover; padding: 60px 0; height: 250px;}
.company-box-content { border: 10px solid #ec232b;  background: #fff;  padding: 25px;  min-height: auto;}
.company-box-content h2{ font-size:24px;margin-bottom: 10px; text-align:center;}
.company-box-content p { font-size: 16px;  line-height: 23px;  margin-bottom: 10px;}
.company-box-img, .odd .company-box-content{margin-top:0px;}
.company-box-img img{ padding-top:50px;}
.odd .company-box-img img.pin{top: -38px;}
.company-content article{ margin-bottom:60px;}
.company-content article:last-child{ margin-bottom:0;}
.secret-head{ min-height:105px;}
.inquiry-sub-container img{width:100%; }
.inquiry-sub-container img.ajax-loader{ width:auto;}
.work-container .portfolio div div:last-child .box{margin-bottom:0;}
.work-container .portfolio div div:nth-last-child(2) .box{    margin-bottom:30px;}
.work-container .portfolio div div:nth-last-child(3) .box{    margin-bottom:30px;}
.service-content div div:nth-child(3) .service-box{ border-right:1px solid #e3e3e3;}
.service-content div div:nth-child(4) .service-box{ border-bottom:1px solid #e3e3e3;}
.service-content div div:nth-child(5) .service-box{ border-bottom:1px solid #e3e3e3;}
.service-content div div:nth-child(6) .service-box{ border-right:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3;}
.service-content div div:nth-child(even) .service-box{border-right:none;}
.jssora11r{ right:-30px;} 
.jssora11l{ left:-30px;} 
.our-approach{ margin-bottom:0; min-height:180px;}
.other-container img{width:100%;}
.case-study-discription div  div:first-child{ margin-bottom:30px;}
.hosting-plan img{width:100%;}
.transparancy-section ul li{ line-height:30px;}
.startup-container{ background-size:cover;}
.responsive-banner{ width:80%;}

}

@media all and (max-width:870px) {


}

@media all and (max-width:767px) {
.logo img{width:100%;}
.red-btn{ font-size:12px;}
.button-container{margin: 18px 0;}
.banner-container{margin: 30px 0;}
.banner .box:hover{ margin-top:0;}
.banner .box{ margin-bottom:50px;}
.row1 img{width:100%;}
.red-bg a{ font-size:32px;}
.footer-container{ float:none; text-align:center; display:inline-block; padding:30px 0;}
.copyright{ float:none;}
.foo-link a{ padding:0 20px 0 20px; margin:20px 0 0 0;}
.readytostart-container{ padding:30px 0;}
.footer-red{float: left;width: 100%; 
background: rgba(236,35,42,1);
background: -moz-linear-gradient(bottom, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 70%, rgba(249,50,58,1) 70%, rgba(249,50,56,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(236,35,42,1)), color-stop(70%, rgba(236,35,42,1)), color-stop(70%, rgba(249,50,58,1)), color-stop(100%, rgba(249,50,56,1)));
background: -webkit-linear-gradient(bottom, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 70%, rgba(249,50,58,1) 70%, rgba(249,50,56,1) 100%);
background: -o-linear-gradient(bottom, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 70%, rgba(249,50,58,1) 70%, rgba(249,50,56,1) 100%);
background: -ms-linear-gradient(bottom, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 70%, rgba(249,50,58,1) 70%, rgba(249,50,56,1) 100%);
background: linear-gradient(to bottom, rgba(236,35,42,1) 0%, rgba(236,35,42,1) 70%, rgba(249,50,58,1) 70%, rgba(249,50,56,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec232a', endColorstr='#f93238', GradientType=1 );}
.readytostart-container a{float: none;}
.readytostart-container{width:auto;}
.center-xs-block{ text-align:center;}
.footer-container span{ float:none; display:inline-block;}
.footer-container a{display: inline-block; width: 100%; text-align: center;}
.banner .box p{font-size: 14px;padding: 13px 0;}
.punchline{margin:0 0 60px 0;}
.portfolio .box .box-info{padding-top: 20px;}
.banner div div:nth-child(4) .box{ margin-bottom:50px;}
.banner div div:nth-child(5) .box{ margin-bottom:50px;}
.banner div div:nth-child(6) .box{ margin-bottom:50px;}
.shift-con-wrapper{left: 0; top: 0; z-index: 250; padding-top: 1px; margin-top: -1px;}
#header{ margin:53px 0 0 0;}
.shiftnav-open.shiftnav-open-left #shiftnav-toggle-main, .shiftnav-open.shiftnav-open-left .shiftnav-fixed-left, .shiftnav-open.shiftnav-open-left .shift-con-wrapper, .shiftnav.shiftnav-right-edge{-webkit-transform: translateX(290px);
-moz-transform: translateX(290px);
-ms-transform: translateX(290px);
-o-transform: translateX(290px);
transform: translateX(290px);}
.shiftnav-open .shift-con-wrapper{height: 100%;}
#shiftnav-toggle-main, .shiftnav, .shiftnav-fixed-left, .shiftnav-fixed-right, .shift-con-wrapper{-webkit-transition: -webkit-transform .5s; -moz-transition: -moz-transform .5s; -ms-transition: -ms-transform .5s; -o-transition: -o-transform .5s;}
.shift-con-wrapper{padding: 0; margin: 0; background: 0 0; position: relative; max-width: 100%;}
.shift-con-wrapper, body.shiftnav-lock.shiftnav-open{overflow: hidden;}
.shiftnav-open.shiftnav-open-left #shiftnav-toggle-main, .shiftnav-open.shiftnav-open-left .shiftnav-fixed-left, .shiftnav-open.shiftnav-open-left .shift-con-wrapper, .shiftnav.shiftnav-right-edge{-webkit-transform: translateX(290px);
-moz-transform: translateX(290px);
-ms-transform: translateX(290px);
-o-transform: translateX(290px);
transform: translateX(290px);}
.foo-link{ float:none;}
.shiftnav, .shiftnav-inner{ background:#333;}
.shiftnav ul.shiftnav-menu li.menu-item > .shiftnav-target, .shiftnav ul.shiftnav-menu li.shiftnav-retract > .shiftnav-target{font-size: 16px; font-weight:900; text-transform:uppercase; font-family: 'Lato', sans-serif;color: #fff; border-bottom: 1px solid #3c3c3c;}
.shiftnav .shiftnav-menu-title{ display:none;}
.shiftnav ul.shiftnav-menu li.menu-item:hover{ background:#ec232b;}	
.button-container{ margin:28px 0;}
.inner-banner-container p.tagline{font-size: 25px;}
.inner-banner-container h1{font-size: 32px;}
.inner-banner-container {  background-size: cover;  padding: 30px 0;   height: auto;}
.breadcrumb{ margin-bottom:0;}
.sub-text{font-size: 23px; line-height: 34px;}
.company-head p{line-height: 35px;}
.company-head h1{font-size: 30px;}
.company-head{ padding:40px 0;}
.company-box-img img{ padding:0;}
.company-box-img, .odd .company-box-content{ margin-bottom:20px;}
.company-content article{ margin-bottom:0;}
.company-content .pull-right{ float:none!important;}
.odd .company-box-img{ margin-top:20px;}
.secret-container{ padding:0; margin-top:40px;}
.red-box{padding: 10px 20px; min-width: 74px; min-height: 76px;}
.secret-head{font-size: 14px; font-weight: normal; line-height:18px; padding: 10px; min-height: 76px; margin-left: 74px;}
.secret-box{ margin-bottom:20px;}
.letstalk-footer p{ line-height:28px;}
.letstalk-footer h3{ line-height:40px;}
.letstalk-footer{ padding:40px 0;}
.modal-body{ padding:20px 0;}
.inquiry-container .sub-text{line-height: 30px;}
.modal-header .close{ margin-top:50px; }
.modal-body{padding:0;}
.portfolio .box{width: 100%;}
.portfolio .box .box-info{ padding-top:80px;}
.btn-lg {padding: 8px 10px;}
a.btn-white { margin-top: 5px;}
.sticky{ position:relative;}
.service-content div div:nth-child(odd) .service-box{border-right:none;}
.latest-work{ padding:60px 20px;}
.our-approach{ min-height:auto; margin-bottom:30px;}
.skilled-item-container{ margin:30px 0 0 0;}
.service-discription h3{    line-height: 35px; font-size: 25px;}
h1{ font-size:32px;}
.service-discription p{font-size: 23px; line-height: 34px;}
.service-box{padding: 30px 0px;}
.image-hover{opacity:1; position: relative;}
.service-box:hover img, .service-box:hover h3{top:0px;}
.service-box:hover .image-hover{ bottom:0;}
.ourprocess{margin: 60px 0 0 0;}
.ourprocess h2{font-size: 27px; line-height: 37px;}
.xfactor img{width:100%;}
.hosting-plan img{width:auto;}
.hosting-plan div{ margin-bottom:20px;}
.para br{display:none;}
.startup-container p.tagline{ font-size:30px;}
.startup-container { height:auto;}
ul.feature-circle li{display: inline-block; float:none; width: 80%; text-align:center; margin:20px;}
ul.feature-circle li span{ float:none; text-align: center; display: inline-block;}
.startup-container p.para{padding: 0 20px;}
.banner .box .target-text{ font-size:22px;}
.banner .box:hover .target-text{top: -50px;}
.banner a .box p{ font-size:14px;}
.startup-container p.tagline span{line-height: 36px; font-size: 26px;}
.startup-container p.tagline {  font-size: 22px;}
/*#shiftnav-toggle-main a{font-size: 14px;}*/
#shiftnav-toggle-main .shiftnav-main-toggle-content{padding: 16px 20px 16px 40px;}
#shiftnav-toggle-main a{    font-size: 13px;  font-weight: 600;}
.footer-bottom{ text-align:center;}
.menu-footer-menu-container{float: none; text-align: center; display: inline-block; padding: 10px 0;}


}
@media all and (max-width:568px) {

}
@media all and (max-width:480px) {
.hosting-plan img{width:100%;}
}
@media all and (max-width:479px) {
.shiftnav-open.shiftnav-open-left #shiftnav-toggle-main, .shiftnav-open.shiftnav-open-left .shiftnav-fixed-left, .shiftnav-open.shiftnav-open-left .shift-con-wrapper, .shiftnav.shiftnav-right-edge{-webkit-transform: translateX(320px);
-moz-transform: translateX(320px);
-ms-transform: translateX(320px);
-o-transform: translateX(320px);
transform: translateX(320px);}
.portfolio .box{width: auto;}
.portfolio .box .box-info{ padding-top:20px;}

}
@media all and (max-width:374px) {
.shiftnav-open.shiftnav-open-left #shiftnav-toggle-main, .shiftnav-open.shiftnav-open-left .shiftnav-fixed-left, .shiftnav-open.shiftnav-open-left .shift-con-wrapper, .shiftnav.shiftnav-right-edge{-webkit-transform: translateX(305px);
-moz-transform: translateX(305px);
-ms-transform: translateX(305px);
-o-transform: translateX(305px);
transform: translateX(305px);}
}
@media all and (max-width:359px) {
.shiftnav-open.shiftnav-open-left #shiftnav-toggle-main, .shiftnav-open.shiftnav-open-left .shiftnav-fixed-left, .shiftnav-open.shiftnav-open-left .shift-con-wrapper, .shiftnav.shiftnav-right-edge{-webkit-transform: translateX(265px);
-moz-transform: translateX(265px);
-ms-transform: translateX(265px);
-o-transform: translateX(265px);
transform: translateX(265px);}
}

@media all and (max-width:360px) {

}
@media all and (max-width:320px) {


}